getMessage.TimeoutException {R.utils} | R Documentation

## Gets the message of the exception

### Description

Gets the message of the exception.

### Usage

    ## S3 method for class 'TimeoutException'
    getMessage(this, ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `TimeoutException`.

[Package R.utils version 2.5.0 Index]